Results 1 to 3 of 3

Thread: Kleiner Bug in 1.6.0.30 - für PepiMK

  1. #1
    Senior Member Matt's Avatar
    Join Date
    Aug 2006
    Location
    Bavaria
    Posts
    1,169

    Exclamation Kleiner Bug in 1.6.0.30 - für PepiMK

    an PepiMK:

    Hallo,

    ich wollte dir noch auf deine PM antworten, aber leider scheint dein Postfach voll zu sein.

    vielen Dank für deine Hilfe. Ich habe neben Spybot 1.6.0.30 derzeit noch AdAware 7.1.x.xx installiert.

    Wenn ich Spybot öffne, kommt ständig die Meldung, dass es eventuell Probleme mit AdAware geben könnte. Egal, auf welchen Button ich klicke, die Meldung kommt immer wieder. Kann man das nicht so programmieren, dass die Meldung nur einmal kommt?? Wäre echt klasse, wenn du das hinbekommen könntest. Dürfte ja eigentlich nicht so schwierig sein, oder??

    Zudem sind die Button immer in englischer Sprache und nicht in der lokalen Sprache, also z.B. in Deutsch, die man gerade ausgewählt hat.

    Hierzu gibts ein kleines Bild von mir.

    Lässt sich da was ändern für die Version 2.0 ?? Denn für die 1.6.1 wird es wohl schon zu spät sein, oder?

    Grüße aus Regensburg,
    -Matt-
    Last edited by Matt; 2009-01-04 at 11:30.
    Best regards - Beste Grüße,

    Matt

  2. #2
    Member of Team Spybot PepiMK's Avatar
    Join Date
    Oct 2005
    Location
    Planet Earth
    Posts
    3,579

    Default

    Ja mein Postfach ist tatsächlich meist schneller wieder voll als ich überhaupt was beantworten kann

    Hast Du mal versucht, auf der Einstellungen-Seite den Punkt "Kompabilitätswarnungen anzeigen" auszuschalten? Vielleicht geht das ja über diesen Umweg weg

    In 2.0 wird dieser Teil eh ganz neu. Alle Dialgo werden ja z.B. in diesem Stil erstellt -ein einheitliches Konzept in Sachen "Warnung das nächste Mal auch anzeigen" gehört da dazu.
    Just remember, love is life, and hate is living death.
    Treat your life for what it's worth, and live for every breath
    (Black Sabbath: A National Acrobat)

  3. #3
    Senior Member Matt's Avatar
    Join Date
    Aug 2006
    Location
    Bavaria
    Posts
    1,169

    Question

    Quote Originally Posted by PepiMK View Post
    Ja mein Postfach ist tatsächlich meist schneller wieder voll als ich überhaupt was beantworten kann
    Kann ich verstehen.


    Quote Originally Posted by PepiMK View Post
    Hast Du mal versucht, auf der Einstellungen-Seite den Punkt "Kompabilitätswarnungen anzeigen" auszuschalten? Vielleicht geht das ja über diesen Umweg weg
    Nachdem ich 3 oder 4 mal auf "Ignore" gedrückt habe, kommt jetzt keine Meldung mehr.


    Quote Originally Posted by PepiMK View Post
    In 2.0 wird dieser Teil eh ganz neu. Alle Dialgo werden ja z.B. in diesem Stil erstellt -ein einheitliches Konzept in Sachen "Warnung das nächste Mal auch anzeigen" gehört da dazu.
    Ab wann gibts denn ungefähr die erste Beta bzw. die Version 1.6.1.xx ?
    Best regards - Beste Grüße,

    Matt

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •